[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TByteHelper.ToString

Convert the value to string

## Declaration

Source position: syshelph.inc line 392

`public class function TByteHelper.ToString(`
`const AValue: Byte`
`):string; overload; function TByteHelper.ToString: string; overload;`

## Description

ToString will, in the class function variant of this method, convert AValue to a string representation. In the regular method overloaded version of ToString, the byte value itself is used. The IntToStr function is used to do the conversion.

## See also

TByteHelper.Parse |  | Convert from a string
IntToStr |  | Convert an integer value to a decimal string.